Extending Qt Creator Manual | Highlight

Extending Qt Creator Manual 4.5.2

# Highlight Class

(Core::Highlight)

- List of all members, including inherited members

## Public Types

enum | Priority { Invalid, LowPriority, NormalPriority, HighPriority, HighestPriority }

## Public Functions

| Highlight(Id category, int position, Utils::Theme::Color color, Priority priority)
| Highlight() = default

## Member Type Documentation

### enum Highlight::Priority

## Member Function Documentation

### Highlight::Highlight(Id category, int position, Utils::Theme::Color color, Priority priority)

Default constructs an instance of Highlight.

### `[default]` Highlight::Highlight()

Default constructs an instance of Highlight.